<head>
    <title></title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <style type="text/css">
        #outlook a {
            padding: 0;
        }

        .ReadMsgBody {
            width: 100%;
        }

        .ExternalClass {
            width: 100%;
        }

        .ExternalClass * {
            line-height: 100%;
        }

        body {
            margin: 0;
            padding: 0;
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
        }

        table, td {
            border-collapse: collapse;
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        p {
            display: block;
            margin: 13px 0;
        }
        .table {
            width: 100%;
            max-width: 100%;
            margin-bottom: 1rem;
            background-color: transparent;
        }

        .table th,
        .table td {
            padding: 0.75rem;
            vertical-align: top;
            border-top: 1px solid #c8ced3;
        }

        .table thead th {
            vertical-align: bottom;
            border-bottom: 2px solid #c8ced3;
        }

        .table tbody + tbody {
            border-top: 2px solid #c8ced3;
        }

        .table .table {
            background-color: #e4e5e6;
        }

        .table-sm th,
        .table-sm td {
            padding: 0.3rem;
        }

        .table-bordered {
            border: 1px solid #c8ced3;
        }

        .table-bordered th,
        .table-bordered td {
            border: 1px solid #c8ced3;
        }

        .table-bordered thead th,
        .table-bordered thead td {
            border-bottom-width: 2px;
        }

        .table-borderless th,
        .table-borderless td,
        .table-borderless thead th,
        .table-borderless tbody + tbody {
            border: 0;
        }

        .table-striped tbody tr:nth-of-type(odd) {
            background-color: rgba(0, 0, 0, 0.05);
        }

        .table-hover tbody tr:hover {
            background-color: rgba(0, 0, 0, 0.075);
        }

        .table-primary,
        .table-primary > th,
        .table-primary > td {
            background-color: #c1e7f4;
        }

        .table-hover .table-primary:hover {
            background-color: #abdff0;
        }

        .table-hover .table-primary:hover > td,
        .table-hover .table-primary:hover > th {
            background-color: #abdff0;
        }

        .table-secondary,
        .table-secondary > th,
        .table-secondary > td {
            background-color: #f0f1f3;
        }

        .table-hover .table-secondary:hover {
            background-color: #e2e4e8;
        }

        .table-hover .table-secondary:hover > td,
        .table-hover .table-secondary:hover > th {
            background-color: #e2e4e8;
        }

        .table-success,
        .table-success > th,
        .table-success > td {
            background-color: #cdedd8;
        }

        .table-hover .table-success:hover {
            background-color: #bae6c9;
        }

        .table-hover .table-success:hover > td,
        .table-hover .table-success:hover > th {
            background-color: #bae6c9;
        }

        .table-info,
        .table-info > th,
        .table-info > td {
            background-color: #d3eef6;
        }

        .table-hover .table-info:hover {
            background-color: #bee6f2;
        }

        .table-hover .table-info:hover > td,
        .table-hover .table-info:hover > th {
            background-color: #bee6f2;
        }

        .table-warning,
        .table-warning > th,
        .table-warning > td {
            background-color: #ffeeba;
        }

        .table-hover .table-warning:hover {
            background-color: #ffe8a1;
        }

        .table-hover .table-warning:hover > td,
        .table-hover .table-warning:hover > th {
            background-color: #ffe8a1;
        }

        .table-danger,
        .table-danger > th,
        .table-danger > td {
            background-color: #fdd6d6;
        }

        .table-hover .table-danger:hover {
            background-color: #fcbebe;
        }

        .table-hover .table-danger:hover > td,
        .table-hover .table-danger:hover > th {
            background-color: #fcbebe;
        }

        .table-light,
        .table-light > th,
        .table-light > td {
            background-color: #fbfcfc;
        }

        .table-hover .table-light:hover {
            background-color: #ecf1f1;
        }

        .table-hover .table-light:hover > td,
        .table-hover .table-light:hover > th {
            background-color: #ecf1f1;
        }

        .table-dark,
        .table-dark > th,
        .table-dark > td {
            background-color: #c5c6c8;
        }

        .table-hover .table-dark:hover {
            background-color: #b8b9bc;
        }

        .table-hover .table-dark:hover > td,
        .table-hover .table-dark:hover > th {
            background-color: #b8b9bc;
        }

        .table-active,
        .table-active > th,
        .table-active > td {
            background-color: rgba(0, 0, 0, 0.075);
        }

        .table-hover .table-active:hover {
            background-color: rgba(0, 0, 0, 0.075);
        }

        .table-hover .table-active:hover > td,
        .table-hover .table-active:hover > th {
            background-color: rgba(0, 0, 0, 0.075);
        }

        .table .thead-dark th {
            color: #e4e5e6;
            background-color: #23282c;
            border-color: #343b41;
        }

        .table .thead-light th {
            color: #5c6873;
            background-color: #e4e7ea;
            border-color: #c8ced3;
        }

        .table-dark {
            color: #e4e5e6;
            background-color: #23282c;
        }

        .table-dark th,
        .table-dark td,
        .table-dark thead th {
            border-color: #343b41;
        }

        .table-dark.table-bordered {
            border: 0;
        }

        .table-dark.table-striped tbody tr:nth-of-type(odd) {
            background-color: rgba(255, 255, 255, 0.05);
        }

        .table-dark.table-hover tbody tr:hover {
            background-color: rgba(255, 255, 255, 0.075);
        }

        @media (max-width: 575.98px) {
            .table-responsive-sm {
                display: block;
                width: 100%;
                overflow-x: auto;
                -webkit-overflow-scrolling: touch;
                -ms-overflow-style: -ms-autohiding-scrollbar;
            }

            .table-responsive-sm > .table-bordered {
                border: 0;
            }
        }

        @media (max-width: 767.98px) {
            .table-responsive-md {
                display: block;
                width: 100%;
                overflow-x: auto;
                -webkit-overflow-scrolling: touch;
                -ms-overflow-style: -ms-autohiding-scrollbar;
            }

            .table-responsive-md > .table-bordered {
                border: 0;
            }
        }

        @media (max-width: 991.98px) {
            .table-responsive-lg {
                display: block;
                width: 100%;
                overflow-x: auto;
                -webkit-overflow-scrolling: touch;
                -ms-overflow-style: -ms-autohiding-scrollbar;
            }

            .table-responsive-lg > .table-bordered {
                border: 0;
            }
        }

        @media (max-width: 1199.98px) {
            .table-responsive-xl {
                display: block;
                width: 100%;
                overflow-x: auto;
                -webkit-overflow-scrolling: touch;
                -ms-overflow-style: -ms-autohiding-scrollbar;
            }

            .table-responsive-xl > .table-bordered {
                border: 0;
            }
        }

        .table-responsive {
            display: block;
            width: 100%;
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
            -ms-overflow-style: -ms-autohiding-scrollbar;
        }

        .table-responsive > .table-bordered {
            border: 0;
        }

    </style>
    <style type="text/css">
        @media only screen and (max-width: 480px) {
            @-ms-viewport {
                width: 320px;
            }
            @viewport {
                width: 320px;
            }
        }
    </style>
    <link href="https://fonts.googleapis.com/css?family=Nunito:300,400,500,700" rel="stylesheet" type="text/css">
    <style type="text/css">

        @import url(https://fonts.googleapis.com/css?family=Nunito:300,400,500,700);

    </style>
    <style type="text/css">
        @media only screen and (min-width: 480px) {
            .mj-column-per-100, * [aria-labelledby="mj-column-per-100"] {
                width: 100% !important;
            }
        }
    </style>
</head>
<body style="background: #F9F9F9;">
<div style="background-color:#F9F9F9;">
    <style type="text/css">
        html, body, * {
            -webkit-text-size-adjust: none;
            text-size-adjust: none;
        }

        a {
            color: #1EB0F4;
            text-decoration: none;
        }

        a:hover {
            text-decoration: underline;
        }
    </style>
    <div style="max-width:640px;margin:0 auto;box-shadow:0px 1px 5px rgba(0,0,0,0.1);border-radius:4px;overflow:hidden">
        <div style="margin:0px auto;max-width:640px;background:#FEC74E">
            <table role="presentation" cellpadding="0" cellspacing="0"
                   style="font-size:0px;width:100%;background:#238b53"
                   align="center" border="0">
                <tbody>
                <tr>
                    <td>
                        <img src="cid:logo_titn2024_lite" width="100" height="100"  alt=""/>
                    </td>
                    <td style="text-align:left;vertical-align:top;direction:ltr;font-size:0px;padding-top:40px;padding-bottom: 40px">
                        <div style="cursor:auto;color:white;font-family:Whitney, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:24px;font-weight:600;line-height:26px;text-align:left;">
                            Panitia TITN 2024
                        </div>
                        <div style="cursor:auto;color:white;font-family:Whitney, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:24px;font-weight:600;line-height:26px;text-align:left;">
                            Pemuda PERSIS
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
            <div style="margin:0px auto;max-width:640px;background:#ffffff;">
                <table role="presentation" cellpadding="0" cellspacing="0"
                       style="font-size:0px;width:100%;background:#ffffff;" align="center" border="0">
                    <tbody>
                    <tr>
                        <td style="text-align:center;vertical-align:top;direction:ltr;font-size:0px;padding:40px 70px;">
                            <div aria-labelledby="mj-column-per-100" class="mj-column-per-100 outlook-group-fix"
                                 style="vertical-align:top;display:inline-block;direction:ltr;font-size:13px;text-align:left;width:100%;">
                                <table role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
                                    <tbody>
                                    <tr>
                                        <td style="word-break:break-word;font-size:0px;padding:0px 0px 10px;"
                                            align="left">
                                            <div
                                                    style="cursor:auto;color:#737F8D;font-family:Whitney, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px;line-height:24px;text-align:left;">
                                                <p><b>بسم الله الرحمن الرحيم</b></p>
                                                <p>
                                                    Alhamdulillah, segala puji bagi Allah yang telah memberikan kemudahan kepada kita semua dalam menjalankan setiap aktivitas dan acara yang kita laksanakan.
                                                    Kami dari panitia <b>TITN 2024 Pemuda PERSIS</b> mengucapkan terima kasih atas partisipasi dan kontribusi Anda dalam kegiatan ini
                                                </p>
                                                <p>Sebagai tanda penghargaan dan apresiasi kami, dengan senang hati kami lampirkan <b>sertifikat</b> partisipasi Anda. Semoga kegiatan ini menjadi bekal ilmu dan amal yang bermanfaat, serta menjadi bagian dari ibadah yang diridhai Allah SWT.</p>
                                                <p><b>Panitia TITN 14</b></p>
                                                <p><b>Pemuda Persis 2024</b></p>
                                                <p><b>أنا مسلم قبل كل شيء</b></p>
                                            </div>
                                        </td>
                                    </tr>

                                    </tbody>
                                </table>
                            </div>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div style="margin:0px auto;max-width:640px;background:transparent;">
            <table role="presentation" cellpadding="0" cellspacing="0"
                   style="font-size:0px;width:100%;background:#238b53"
                   align="center" border="0">
                <tbody>
                <tr>
                    <td><p></p>
                    </td>
                    <td style="text-align:left;vertical-align:top;direction:ltr;font-size:0px;padding-top:10px;padding-bottom: 10px">
                        <div style="cursor:auto;color:white;font-family:Whitney, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:14px;font-weight:600;line-height:26px;text-align:center;">
                            <p><a style="color: yellow" href="https://titn2024.persis.or.id/"><b>TITN2024.PERSIS.OR.ID</b></a>
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
        <div style="margin:0px auto;max-width:640px;background:transparent;">
            <table role="presentation" cellpadding="0" cellspacing="0"
                   style="font-size:0px;width:100%;background:transparent;" align="center" border="0">
                <tbody>
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
